<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Riverdale, FCBD Edition</Series>
  <Web>https://www.comixology.com/Riverdale-Season-3-FCBD-0/digital-comic/804393</Web>
  <Summary>See where it all begins in this all-new story based on the smash-hit CW series Riverdale! Micol Ostow (Riverdale: The Day Before) and Thomas Pitilli (ARCHIE) bring fans into the world with a never-before-seen tale that presents all-new drama and intrigue set between episodes of the show! Plus, get a sneak peek at Scholastic’s original Riverdale novels.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB804393]</Notes>
  <Publisher>Archie</Publisher>
  <Genre>Drama, Romance, Movies &amp; TV</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
